/*
COLOR DEFINITIONS

*/

h1.blue_title {
	color: #04305D;
	font-size: 18pt;
	}
h1.brown_title {
	color: #D05D00;
	font-size: 18pt;
	}

.header_text {
	color: #656565;
	font-size: 11pt;
	}

.black_text { color: black !important; }
.grey_text { color: #656565 !important; }
.pointilles {
	padding-bottom: 15px;
	background: url("../images/pointilles.gif") bottom left no-repeat;
}

#content_title h1 { margin: 0 0 10px 5px; padding: 0; font-size: 19pt; color: #0E2C52; border-bottom: 1px solid #D4D1D8;}
h1 { margin: 5px 0; padding: 0; font: normal normal 15pt verdana, arial, helvetica, sans-serif; color: #000000; }
h2 { margin: 5px 0; padding: 0; font: normal normal 13pt verdana, arial, helvetica, sans-serif; color: #686868;}
h3 { margin: 0; padding: 0; font-size: 10pt; color: #000; font-weight: bold; }
h4 { margin: 0; padding: 0; font-size: 8pt; color: #000; font-weight: bold; }
h5 { margin: 0; padding: 0; font-size: 10pt; color: #000; display: inline; }

	#contact_form {
		width: 50em;
	}
	#contact_form label {
		clear: both;
		float:left;
		width: 12em;
		display: block;
		padding-top:2px;
		margin: 0 2.5em;
	}
	#contact_form input {
		float:left;
		width: 25em;
		margin:3px 0;
		padding:0px;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
		float: left;
	}
	#contact_form input.hidden {
		border: none !important;
	}

	#contact_form textarea {
		float:left;
		width: 25em;
		height: 15em;
		margin:3px 0;
		padding:0px;
		color:#161616;
		font:  normal normal 0.9em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
	}
	#contact_form .submit {
		width: auto;
		clear: both;
		float: right;
		margin-right: 7.8em;
	}
	#contact_form input.optin {
		width: 2em;
		border: none;
	}

	#contact_form p {
		clear: both;
		text-align: left;
		padding-top: 3.5em;
		margin: 0 0 1.5em 2.5em;
		width: 40.5em;
	}


	#bop_form {
		width: 50em;
	}
	#bop_form label {
		clear: both;
		width: 40em;
		display: block;
		padding-top:8px;
		margin: 0 2.5em;
	}
	#bop_form input {
		width: 40em;
		margin:3px 0 0 3.5em;
		padding: 0;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		background:#fff;
		display:block;
		float: left;
	}
	#bop_form input.hidden {
		border: none !important;
	}

	#bop_form textarea {
		width: 40em;
		height: 15em;
		margin:3px 0 0 3.5em;
		padding: 0;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
	}
	#bop_form .submit {
		width: auto;
		clear: both;
		float: right;
		margin-right: 0em;
	}
	#bop_form input.optin {
		width: 2em;
		border: none;
	}

	#bop_form p {
		clear: both;
		text-align: left;
		padding-top: 1em;
		margin: 0 0 1.5em 2.5em;
		width: 40.5em;
	}

	#event_register {
		width: 46em;
	}
	#event_register label {
		clear: both;
		width: 40em;
		display: block;
		padding-top: 8px;
		margin: 0;
	}
	#event_register input {
		width: 40em;
		margin:3px 0 0  2.5em;
		padding:0px;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
	}
	#event_register select {
		width: 40em;
		margin:3px 0 0  2.5em;
		padding:0px;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
	}
	#event_register input.radio {
		width: auto;
		margin: 12px 20px 3px 5px;
		padding:0px;
		color:#161616;
		font: normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
		float: left;
	}
	#event_register label.radio {
		width: 30em;
		margin: 10px 0 0 0; /*20px;*/
		padding:0px;
		color:#161616;
		font: normal normal 1em verdana, arial, helvetica, sans-serif;
		display:block;
		float: left;
		clear: none;
	}

	#event_register input.checkbox {
		width: auto;
		margin: 12px 20px 3px 5px;
		padding:0px;
		color:#161616;
		font: normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
		float: left;
	}
	#event_register label.checkbox {
		width: 30em;
		margin: 10px 0 0 20px;
		padding:0px;
		color:#161616;
		font: normal normal 1em verdana, arial, helvetica, sans-serif;
		display:block;
		float: left;
		clear: none;
	}

	#event_register input.hidden {
		border: none !important;
	}

	#event_register textarea {
		width: 40em;
		height: 15em;
		margin:3px 0 0  2.5em;
		padding:0px;
		color:#161616;
		font:  normal normal 0.9em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
	}
	#event_register .submit {
		width: auto;
		clear: both;
		float: right;
		margin-right: 7.8em;
	}
	#event_register input.optin {
		width: 2em;
		border: none;
	}

	#event_register p {
		text-align: left;
		margin: 0;
		width: 40.5em;
	}
	#event_register h2 {
		clear: both;
		text-align: left;
		margin: 15px 0 0 0;
	}



	#event_identify {
		width: 46em;
	}
	#event_identify label {
		clear: both;
		width: 40em;
		display: block;
		padding-top: 8px;
		margin: 0;
	}
	#event_identify input {
		width: 40em;
		margin:3px 0 0  2.5em;
		padding:0px;
		color:#161616;
		font:  normal normal 1em verdana, arial, helvetica, sans-serif;
		border: 1px #161616 solid;
		display:block;
	}

	#event_identify input.hidden {
		border: none !important;
	}

	#event_identify .submit {
		width: auto;
		clear: both;
		float: right;
		margin-right: 7.8em;
	}

	#event_identify p {
		text-align: left;
		margin: 0;
		width: 40.5em;
	}
	#event_identify h2 {
		clear: both;
		text-align: left;
		margin: 15px 0 0 0;
	}
